﻿@charset "utf-8";
/* CSS Document */

/* Clearfix */
/* From http://nicolasgallagher.com/micro-clearfix-hack/ */
/* For modern browsers */
.row:before,
.row:after,
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.row:after,
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.row,
.cf {
    zoom:1;
}

@font-face {
    font-family: 'ActionManRegular';
    src: url('/Content/Action_Man-webfont.eot');
    src: url('/Content/Action_Man-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Action_Man-webfont.woff') format('woff'),
         url('/Content/Action_Man-webfont.ttf') format('truetype'),
         url('/Content/Action_Man-webfont.svg#ActionManRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ActionManBold';
    src: url('/Content/Action_Man_Bold-webfont.eot');
    src: url('/Content/Action_Man_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Action_Man_Bold-webfont.woff') format('woff'),
         url('/Content/Action_Man_Bold-webfont.ttf') format('truetype'),
         url('/Content/Action_Man_Bold-webfont.svg#ActionManRBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font: 16px/24px 'ActionManRegular', Arial, sans-serif;
	color: #FFF;
	background: #000000 url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/pageBG.jpg') no-repeat top center;
	letter-spacing: 0;	
}
p {
	margin: 0 0 1em 0;	
}
a {
	color:#445c4e;	
}
a:hover, a:focus {
	text-decoration: none;	
}
strong, b {
    font-family: 'ActionManBold';
	font-weight: normal;	
}
h1, h2 {
    font-family: 'ActionManBold';
	font-weight: normal;	
}
#container 
{
    position:relative;
	margin: 0 auto;
	width: 1155px;
}
#sidebarMain {
	float: left;
	width: 250px;
	margin-right: 8px;	
}
#mainContentViaAjaxWrapper {
	position: relative;
	float: left;
	width: 680px;
	padding: 20px;
	margin-right: 8px;
	background-color: rgba(131, 159, 175, .5);
	/* background: url(images/halftone.png); */
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;		
}
#sidebarMachine {
	float: left;
	width: 165px;
}
#mainHeader {
	margin: 10px auto 0 auto;
	width: 1155px;	
}
#logoHeader {
	float: left;	
}
.headerContent {
	float: left;	
}
#machineCaresLogoLogin {
	background: url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/machineCaresLogoLogin.png) no-repeat;
	width: 600px;
	height: 107px;
	text-indent: -999px;
	overflow: hidden;	
}

#machineCaresLogo {
	background: url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/machineCaresLogo.png) no-repeat;
	width: 250px;
	height: 107px;
	margin-bottom: -10px;
	text-indent: -999px;
	overflow: hidden;	
}
#topNavOptions {
    color: #FFFFFF;
    font-size: 17px;
    margin-left: 8px;
	width: 250px;	
}
#topNavOptions a{
	color: #FFFFFF;	
}
#topNavOptions a:hover {
	text-decoration: none;	
}
#ch4Logo {
	float: right;		
}
#stat-panel {
    margin: 10px 0 20px 0;
}
#playerAvatar {
	float: left;
	width: 70px;
	margin-top: 23px;
}
.avatarFrame {
	padding: 3px;
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 52px;
	height: 52px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	-moz-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);	
}
.avatarFrame img {
	border: 1px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}
#playerStats {
	float: left;
	width: 180px;
	margin-top: 8px;	
}
#playerStats h4 {
    line-height: 1;
    margin: 0 0 0 18px;
	font-size: 16px;
	font-weight: normal;	
}
#playerStats .starBar {
	width: 120px;	
}
#playerStats .statMeter {
	height: 5px;	
}
#playerStats .statBarWrapper {
	margin: 0;	
}
#playerLocation {
	float: left;
	margin-top: 25px;
	width: 170px;
	text-align: center;
	font-size: 18px;	
}
#playerLocation h4 {
	margin: 0;
	line-height: 1;	
}
#playerLocation p {
	line-height: 1;	
}
#top-bar a {
	color: #125663;	
}

h1 {
	margin: 0 0 1em 0;
	font-size: 18px;	
}
.storyletName {
	float: left;
	padding: 6px 10px;
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	font-size: 20px;
    margin: 0 0 0.5em;
}
.storylet {
	display: block;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 678px 100%;
	clear: both;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
	margin-bottom: 10px;
	min-height: 160px;
	position: relative;			
}
.storyletIcon {
	height: 160px;
	width: 160px;
	position: absolute;
	bottom: 0;	
}
.storyletText {
	text-align: center;
	width: 485px;
	font-size: 16px;
	line-height: 1em;
	letter-spacing: -1px;
}
.storyletText p {
	margin-top: 0;
	margin-bottom: 10px;
	display: inline-block;
	text-shadow: 0px 1px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=1);
}
.boxed p {
	color: #000000;
	background: #caf5fc;
	padding: 8px;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-shadow: none;
	filter: none;			
}
.storyletOption, .storyletResult {
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 8px;
	margin-bottom: 10px;
	color: #000000;	
	background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #97d9e7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#97d9e7));
    background: -webkit-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
    background: linear-gradient(top, #ffffff 0%,#97d9e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#97d9e7',GradientType=0 );
	position: relative;
	font-size: 16px;
	letter-spacing: -1px;
	line-height: 1em;
	float:left;
	width:660px;
}
.storyletOption h2, .storyletResult h2 {
	margin: 0 0 0.4em 0;
	font-size:	18px;	
}
.storyletResult .starBar {
	width: 240px;	
}
.storyletResultHeadFoot {
	overflow: hidden;
	padding: 0 5px 10px 0;
	margin: 0 -5px 0 0;	
}
.storyletResultHeadFoot h2 {
	padding: 6px 10px;
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
	font-size: 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	font-weight: normal;
	float: right;
	margin: 0 0 0 10px;	
}
.storyletResultHeadFoot a  {
	float: right;
	padding: 6px 10px !important;	
}
#itemRemove {
	margin-right: 0;	
}
.impossibleColour {
	color: #942da0;	
}
#statAdjustments {
	margin: 20px 0;	
}
.changedItemContent {
	margin-bottom: 5px;	
}
.requiredItem {
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
    float: right;
    height: 35px;
    margin-right: 10px;
    position: relative;
    width: 35px;
}
.changedItemContent .requiredItem
{
    float:left;
    /*position:absolute;*/
    }
.needed {
	border: 2px solid #222222;
	background: #333333;
}
.needed img {
	opacity: 0.4;
}
.lockedItem {
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/lockedItem.png') no-repeat;
	overflow: hidden;
	text-indent: -999px;	
}
.itemDescription {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
    color: #000000;
    display: none;
    left: 20px;
    padding: 5px;
    position: absolute;
    top: -20px;
    min-width:300px;
    max-width:500px;
        font-size:14px;
    z-index: 10;	
}
.itemDescription h3
{
    margin:0 0 10px 0px;
    }
.itemDescription p
{
    margin:0px;
    line-height:15px;
    
    }
.requiredItem:hover span.itemDescription {
	display: block;	
}
.playStorylet {
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #ffbb00;
	background: -moz-linear-gradient(top, #ffbb00 0%, #ff7f00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbb00), color-stop(100%,#ff7f00));
	background: -webkit-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
	background: -o-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
	background: -ms-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
	background: linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb00', endColorstr='#ff7f00',GradientType=0 );	
	padding: 5px 0;
	/*position: absolute;*/
	right: 9px;
	bottom: 10px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
	display: block;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	float: right;
}
.playStorylet:hover {
	color: #FFFFFF;
background: #ff9400;
background: -moz-linear-gradient(top, #ff9400 0%, #ed4b00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9400), color-stop(100%,#ed4b00));
background: -webkit-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: -o-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: -ms-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: linear-gradient(top, #ff9400 0%,#ed4b00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9400', endColorstr='#ed4b00',GradientType=0 );	
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);	
}
#StoryletSelect {
	margin: 40px -20px 0 0;	
	clear: both;
}
#storyletDraw {
	float: left;	
}
#storyletPick {
	float:left;
	width: 720px;
}
.storyletDraw {
	float: left;
	margin: 0 16px 46px 0;
	width: 180px;
	height: 170px;
	text-align: center;
	padding: 30px 20px 20px;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #FFFFFF;
	background: rgba(255, 255, 255, .75);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);	
}
.drawMessage {
	display: block;
	color: #000000;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1em;
    margin: 20px 0 10px;	
}
.contextMessage {
   	color: #666666;
    display: block;
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 1.2em;	
}
.storyletPreview {
	float: left;
	margin: 0 16px 46px 0;
	width: 212px;
	height: 212px;
	border: 2px solid #999999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: rgba(0, 0, 0, .1);
	position: relative;
}
.StoryletPreviewDrawn {
	float: left;
	margin: 0 16px 46px 0;
	width: 212px;
	height: 212px;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #9cbcc7;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);
-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .7);		
}
.previewContainer {
	display: block;
	border: 5px solid #FFFFFF;
	width: 202px;
	height: 202px;
	opacity: .5;
	text-decoration: none;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	position: relative;
}
.storyletPreview:hover .previewContainer {
	opacity: 1;
}
.previewTitle {
	font-weight: normal;
	position: absolute;
	padding: 6px 10px;
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
	font-size: 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 0;
	white-space: nowrap;
	left: -7px;
	display: none;		
}
.storyletPreview:hover .previewTitle {
	display: block;
	top: -50px;
}
.previewIcon {
	height: 202px;
	width: 202px;
	overflow: hidden;	
}
.discardBtn {
    right: 7px;
	top: 7px;
    position: absolute;
	width: 32px;
	height: 30px;
	background: url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/close.png') 0 0 no-repeat;
	overflow: hidden;
	text-indent: -99999px;
}
.discardBtn:hover, .discardBtn:focus {
	background: url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/close.png') 0 -30px no-repeat;
}
.button1 {
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #97d9e7;
background: -moz-linear-gradient(top, #ffffff 0%, #97d9e7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#97d9e7));
background: -webkit-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
background: -o-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#97d9e7 100%);
background: linear-gradient(top, #ffffff 0%,#97d9e7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#97d9e7',GradientType=0 );
	padding: 4px 8px;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .7);		
}
.button1:hover {
	color: #FFFFFF;
	background: #97d9e7;
background: -moz-linear-gradient(top, #97d9e7 0%, #3588b2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d9e7), color-stop(100%,#3588b2));
background: -webkit-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -o-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -ms-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: linear-gradient(top, #97d9e7 0%,#3588b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d9e7', endColorstr='#3588b2',GradientType=0 );
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);		
}
.importantBtn {
background: #ffbb00;
background: -moz-linear-gradient(top, #ffbb00 0%, #ff7f00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbb00), color-stop(100%,#ff7f00));
background: -webkit-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
background: -o-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
background: -ms-linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
background: linear-gradient(top, #ffbb00 0%,#ff7f00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb00', endColorstr='#ff7f00',GradientType=0 );	
}
.disabledBtn, .disabledBtn:hover {
	color: #7A7A7A;
	border: 2px solid #7A7A7A;
	background: #b2b2b2;
background: -moz-linear-gradient(top, #b2b2b2 0%, #969696 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#969696));
background: -webkit-linear-gradient(top, #b2b2b2 0%,#969696 100%);
background: -o-linear-gradient(top, #b2b2b2 0%,#969696 100%);
background: -ms-linear-gradient(top, #b2b2b2 0%,#969696 100%);
background: linear-gradient(top, #b2b2b2 0%,#969696 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#969696',GradientType=0 );
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;		
}
.importantBtn:hover {
background: #ff9400;
background: -moz-linear-gradient(top, #ff9400 0%, #ed4b00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9400), color-stop(100%,#ed4b00));
background: -webkit-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: -o-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: -ms-linear-gradient(top, #ff9400 0%,#ed4b00 100%);
background: linear-gradient(top, #ff9400 0%,#ed4b00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9400', endColorstr='#ed4b00',GradientType=0 );	
}
#userProfile {
	overflow: hidden;
	padding: 20px;
	margin: -20px;	
}
.areatitle {
	float: left;
	padding: 6px 10px;
	background: #cdf6fd;
	color: #000000;
	border: 2px solid #000000;
	font-size: 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	font-weight: normal;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	margin-bottom: 10px;
}
.areaWindow {
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: rgba(198, 202, 208, .8);
	border: 2px solid #000000;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	clear: both;
}
#stuff {
	margin-bottom: 15px;	
}
.stuffItemSlot {
	border: 1px solid #000000;
	border: 1px solid #000000;
    border-radius: 2px 2px 2px 2px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
    float: left;
    margin: 0 8px 8px 0;
	background: #000000;
	background: rgba(0,0,0,0.5);
	width: 35px;
	height: 35px;
}
.inventoryItem {
    position: relative;
	display: block;
}
.inventoryItem:hover span.itemDescription {
	display: block;	
}
#quests {
	float: left;
	width: 455px;	
}
.questItem {
	color: #000000;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1;	
}
.questIcon {
	float: left;
	margin-right: 10px;
	border: 1px solid #000000;
    border-radius: 2px 2px 2px 2px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	width: 35px;
	height: 35px; 	
}
.questContent {
	margin: 0 0 -1em 47px;	
}
.questItem h2 {
    font-size: 16px;
	margin: 0;
}
#contacts {
	float: right;
	width: 455px;
}
.areaPadding {
	padding: 20px 0 15px 20px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
#charactorIcons {
	margin: 0 -10px 0 10px;
	float: left;
	width: 720px;	
}
.characterHolder {
    float: left;
	width: 80px;
    margin-right: 10px;
}
.characterHolder h2 {
	color: #000000;
	font-size: 16px;
	text-align: center;
	margin: 0;	
}
.character {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
    border-radius: 2px 2px 2px 2px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
    height: 157px;
    padding: 5px;
    width: 120px;	
}
.characterEmpty {
	background: #666666 url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/characterLocked.jpg') no-repeat !important;
    border: 2px solid #444444;		
}
.characterEmpty:hover, .characterEmpty:focus {
    border: 2px solid #000000 !important;	
}
.characterEmpty .characterImage {
	border: 2px solid #444444;	
}
.characterImage {
    border: 2px solid #000000;
    border-radius: 2px 2px 2px 2px;
    height: 78px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 78px;
	display: block;
	background: #000000;
}
.characterImage img {
	opacity: 0.8;
	-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;		
}
.characterImage:hover, .characterImage:focus {
    border: 2px solid #4da6f6;	
}
.characterImage:hover img, .characterImage:focus img {
	opacity: 1;	
}
.characterProgressBar {
	margin: 5px 2px;
	display: block;
	height: 8px;
	background: #4da6f6;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-webkit-transition: width .5s ease-in-out;
-moz-transition: width .5s ease-in-out;
-o-transition: width .5s ease-in-out;
transition: width .5s ease-in-out;	
}
.starBar {
	padding: 4px;
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 5px;
	width: 100%;		
}
.statMeter {
-webkit-transition: width .5s ease-in-out;
-moz-transition: width .5s ease-in-out;
-o-transition: width .5s ease-in-out;
transition: width .5s ease-in-out;	
	height: 10px;
	width: 50%;
	border: 1px solid #3588b2;
		background: #97d9e7;
background: -moz-linear-gradient(top, #97d9e7 0%, #3588b2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d9e7), color-stop(100%,#3588b2));
background: -webkit-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -o-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -ms-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: linear-gradient(top, #97d9e7 0%,#3588b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d9e7', endColorstr='#3588b2',GradientType=0 );
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);		
}
.statIncrease {
		border: 1px solid #3588b2;
		background: #97d9e7;
background: -moz-linear-gradient(top, #97d9e7 0%, #3588b2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d9e7), color-stop(100%,#3588b2));
background: -webkit-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -o-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: -ms-linear-gradient(top, #97d9e7 0%,#3588b2 100%);
background: linear-gradient(top, #97d9e7 0%,#3588b2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d9e7', endColorstr='#3588b2',GradientType=0 );
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .7);	
}
.statDecrease {
		border: 1px solid #c10000;
background: #e80000;
background: -moz-linear-gradient(top, #e80000 0%, #c10000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e80000), color-stop(100%,#c10000));
background: -webkit-linear-gradient(top, #e80000 0%,#c10000 100%);
background: -o-linear-gradient(top, #e80000 0%,#c10000 100%);
background: -ms-linear-gradient(top, #e80000 0%,#c10000 100%);
background: linear-gradient(top, #e80000 0%,#c10000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e80000', endColorstr='#c10000',GradientType=0 );
}
.statBarWrapper {
	/*overflow: hidden;*/
	margin: 10px 0;	
}
.levelNo {
	float: left;
	line-height: 22px;
	width: 0.8em;	
}
.statBarWrapper .starBar {
	float: left;
	margin: 0 5px;	
}
#machineSpeachBubble {
	background: #ddd5d5;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #000000;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	margin-top: 150px;
}
#machineIcon {
	display: block;
	background-position: center top;
	background-repeat: no-repeat;
	height: 108px;
	position: relative;
	top: -60px;
	margin-bottom: -60px;	
}
#machineSpeachBubble a {
	font-size: 14px;
}
#sidebarMachine .button1 {
	display: block;
    text-align: center;
}
/* StoryNexus tab code */
.tabs ul {
	margin: 0;
	padding: 0;	
}
.tabs li{
	display: block;
	float: left;
	width: 123px;
	background: #a7acb2;
-webkit-box-shadow: inset 0px -1px 2px 0px rgba(0, 0, 0, 0.5);
box-shadow: inset 0px -1px 2px 0px rgba(0, 0, 0, 0.5);
}
.tab-item {

}
.tab-link {
	display: block;
	padding: 0.4em 0;
	width: 125px;
	text-align: center;
	color: #333333px;
	text-decoration: none;
}
.tab-link:hover, .tab-link:focus {
	color: #FFFFFF;
}
.tab-content {
	background: #a9cad1;
	padding: 10px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
}
.tab-on {
		background: #a9cad1 !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}
.tab-on .tab-link {
	color: #000;
	text-decoration: none;
}
.tab-to-do {
-webkit-border-radius: 8px 0px 0px 0px;
border-radius: 8px 0px 0px 0px;
	border-left: 2px solid #000000;
	border-top: 2px solid #000000;	
}
.tab-inventory {
-webkit-border-radius: 0px 8px 0px 0px;
border-radius: 0px 8px 0px 0px;
	border-right: 2px solid #000000;
	border-top: 2px solid #000000;		
}
#tab-content-inv {
	display: none;	
}

/*Tooltip styles */
.tooltipToggle {
	position: relative;
	cursor: pointer;	
}
.tooltip {
    bottom: -2em;
    display: none;
    left: 2em;
    min-width: 200px;
    padding: 10px;
    position: absolute;
	background: #999999;
	z-index: 50;
	font-size: 0.8em;	
}
.tooltip h3 {
	font-weight: bold;
	margin: 0 0 0.5em 0;	
}
.tooltipToggle:hover .tooltip, .tooltipToggle:focus .tooltip {
	display: block;	
}
.characterHolder .tooltip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
    color: #000000;
    left: 10px;
    top: 70px;
    z-index: 10;
	bottom: auto;
	font-size: 14px;
	line-height: 15px;		
}
.questIcon .tooltip, .requiredItem .tooltip, .statBarWrapper  .tooltip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
    color: #000000;
    z-index: 10;
	font-size: 14px;
	line-height: 15px;
    white-space: nowrap;
	min-width: inherit;
}
.MainContentAreaTab {
	-webkit-box-shadow: none;
	box-shadow: none;
    height: 25px;
    padding: 0 10px;
    position: absolute;
    right: -2px;
    top: -29px;
}
.MainContentAreaTab:hover, .MainContentAreaTab:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

#loginScreen
{
    position:relative;
    width:1024px;
    height:823px;
    clear:left;
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/pre_auth_comic.jpg) no-repeat;
    }
#loginScreen.post-comic
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/post_auth_comic.jpg) no-repeat;
    }


#name-badge
{
    position: absolute; 
    top: 280px; 
    left: 140px; 
    width:463px;
    height:265px;
    background: url('http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/badge.png') no-repeat;
    clear:both;
}

.blue
 {
     color:#4e98b1;
     }


/**/


        
/* difficulty */

.Impossible
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/impossible.png);
}
.HighRisk
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/highrisk.png);
    }
.Chancy
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/chancy.png);
    }
.Modest
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/modest.png);
    }
.LowRisk
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/lowrisk.png);
    }
.Straightforward
{
    background:url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/straightforward.png);
}
        
        
span.challengeText
{
    min-width:200px;
    max-width:300px;
    display:block;
    white-space:normal;
    }
span.diff6
{
    font-weight: bold;
    color: Purple;
}
span.diff5
{
    font-weight: bold;
    color: #921d1d;
}
span.diff4
{
    font-weight: bold;
    color: Orange;
}
span.diff3
{
    font-weight: bold;
    color: #FFFF00;
}
span.diff2
{
    font-weight: bold;
    color: #1422e3;
}
span.diff1
{
    font-weight: bold;
    color: #074825;
}

.footer
{
    padding-top:10px;
    text-align:center;
    clear:both;
    }
    
    
 
 
 .storyletIcon {
}
.storyletText {
}

    
.Left .storyletIcon {
	left:0px;	
}
.Left .storyletText {
	margin:15px 15px 0 0px;
	float:right;
	
}
.Right .storyletIcon {
	right:0px;
}
.Right .storyletText {
	margin:15px 0px 0 15px;
	float: left;	
}


#partners
{
    position:absolute;
    width:263px;
    height:165px;
    left:-263px;
    background: transparent url(http://images.machinecares.failbettergames.com.s3.amazonaws.com/css_img/partners-bg.png) no-repeat;
    }